.. _lib_display:

Display
*******

Class Documentation
====================

.. autoclass:: compLib.Display.Display
   :members:

Examples
=========

Write a line to the display
---------------------------

.. code-block:: python

    import time
    from compLib.Display import Display

    Display.write(1, "Hello World!")